<!doctype html>
<html lang="en">
    <head>
        <title>Session 5</title>
        <link rel="stylesheet" href="css/global.min.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <header>
            <div class="container">
                <div class="logo">
                    <a href="#">LOGO</a>
                </div>
                <nav>
                    <ul>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                    </ul>
                </nav>
                <div class="sidebar">
                    <a href="">-</a>
                </div>
            </div>
        </header>
        <section class="banner">
            <div class="overlay">
                <div class="container">
                    <h5>Architecture</h5>
                    <h1>Capri Ocean Museum</h1>
                    <p>This project designed & building for purpose protect the ocean and exhibition. With inspired from sail, sponge and wind. Capri Ocean Musem was born</p>
                    <div class="fex-clear"></div>
                    <a href="">See Project</a>
                </div>
            </div>
        </section>
        <section class="partners">
            <div class="container">
                <div class="partner-logo">
                    <img src="images/client-1.png" alt="">
                </div>
                <div class="partner-logo">
                    <img src="images/client-2.png" alt="">
                </div>
                <div class="partner-logo">
                    <img src="images/client-3.png" alt="">
                </div>
                <div class="partner-logo">
                    <img src="images/client-4.png" alt="">
                </div>
                <div class="partner-logo">
                    <img src="images/client-5.png" alt="">
                </div>
            </div>
        </section>
        <section class="about bg-super-dark">
            <div class="container">
                <div class="row pt-15 pb-15">
                    <div class="col col-2 font-18">
                        Test
                    </div>
                    <div class="col col-2 font-18">
                        Test
                    </div>
                </div>
                <div class="row pt-15 pb-15 bg-dark">
                    <div class="col col-4">

                    </div>
                    <div class="col col-4">

                    </div>
                    <div class="col col-4">

                    </div>
                    <div class="col col-4">

                    </div>
                </div>
            </div>
        </section>
    </body>
</html>